Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.homologene
Class OrthoPairSetFilter.ByMinIdentity

    java.lang.Object
      org.biojava.bio.program.homologene.OrthoPairSetFilter.ByMinIdentity

All Implemented Interfaces:
  OrthoPairSetFilter

Enclosing interface:
  OrthoPairSetFilter

    public static final class OrthoPairSetFilter.ByMinIdentity

extends Object
implements OrthoPairSetFilter

Nested Class Summary

Nested classes/interfaces inherited from interface org.biojava.bio.program.homologene.OrthoPairSetFilter
`OrthoPairSetFilter.AcceptAll, OrthoPairSetFilter.AllPairsInCollection, OrthoPairSetFilter.And, OrthoPairSetFilter.ByMinIdentity, OrthoPairSetFilter.ByTaxon, OrthoPairSetFilter.Not, OrthoPairSetFilter.Or, OrthoPairSetFilter.SomePairsInCollection, OrthoPairSetFilter.Xor`

Constructor Summary
`OrthoPairSetFilter.ByMinIdentity(double minValue)`

Method Summary
`boolean` | `accept(OrthoPairSet group)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OrthoPairSetFilter.ByMinIdentity

    public OrthoPairSetFilter.ByMinIdentity(double minValue)

Method Detail

### accept

    public boolean accept(OrthoPairSet group)

  Specified by:
    `accept` in interface `OrthoPairSetFilter`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD